{
    "dc_identifier": "nl.gm0072.2c.2025.4016439-9",
    "dc_title": "3. Besluitvormende Raadsvergadering (BR) 2025-02-26 - Regiodeal Noardwest Fryslân - Regiomarketing",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Harlingen op 2025-02-26. Onderdeel: Regiodeal Noardwest Fryslân - Regiomarketing.",
    "dc_source": "https://harlingen.bestuurlijkeinformatie.nl/Agenda/Index/6b881fde-53ca-48e5-83f7-9489b7b3ab38",
    "dc_publisher": "gm0072",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-08",
    "foi_publishedDate": "2025-02-26",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Harlingen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Harlingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "58",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0072.2c.2025.4016439-9",
    "dc_externalIdentifier": "4016462",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-02-26",
    "foi_meetingNumber": "4016439",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0072.2c.2025.4016439-9.doc.1",
            "dc_title": "12.0 Raadsvoorstel en besluit Regiodeal Noardwest Fryslân - Regiomarketing",
            "foi_fileName": "Regiodeal%20Noardwest%20Frysl%C3%A2n%20-%20Regiomarketing%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harlingen&id=2f4317f6-aca5-4a07-a2a5-4bf09f25bc07"
        },
        {
            "dc_identifier": "nl.gm0072.2c.2025.4016439-9.doc.2",
            "dc_title": "12.1 Bijlage 1 - BT-D Meerjarenplan regiomarketing Noardwest-Fryslân",
            "foi_fileName": "BT-D%20Meerjarenplan%20regiomarketing%20Noardwest-Frysl%C3%A2n.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harlingen&id=a95517f5-35b7-4b38-a024-b6aff3c4d23a"
        },
        {
            "dc_identifier": "nl.gm0072.2c.2025.4016439-9.doc.3",
            "dc_title": "12.2 Bijlage 2 - Raadinformatiebrief meerjarenplan Regiomarketing Noardwest Fryslân",
            "foi_fileName": "Raadinformatiebrief%20meerjarenplan%20Regiomarketing%20Noardwest%20Frysl%C3%A2n.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harlingen&id=614cd88d-b9ee-4b7a-adf7-ac03406507bc"
        },
        {
            "dc_identifier": "nl.gm0072.2c.2025.4016439-9.doc.4",
            "dc_title": "12.3 Bijlage 3 - 3e begrotingswijziging 2025",
            "foi_fileName": "3e%20begrotingswijziging%202025%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harlingen&id=42f67936-ff65-498b-ba8b-9bb2fbb81c2a"
        }
    ]
}